prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

privincludedir=${includedir}/evolution-data-server-3.4

Name: libedataserverui
Description: GUI utility library for Evolution Data Server
Version: 3.4.3
Requires: gtk+-3.0 libedataserver-1.2 libebook-1.2
Libs: -L${libdir} -ledataserverui-3.0
Cflags: -I${privincludedir}
